package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: AppointmentStatusEnum
 * @Description:预约状态
 * @date 2024-03-15 16:15
 */
public enum AppointmentStatusEnum {

    //状态 0:不可预约 1:已被预约 2:可预约
    NOT_APPOINTMENT(0, "不可预约"),
    APPOINTMENT(1, "已被预约"),
    CAN_APPOINTMENT(2, "可预约"),
            ;
    private Integer code;
    private String message;


    AppointmentStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }

}
